Zimplit CMS 跨站脚本漏洞和跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030767 漏洞类型 输入验证
发布时间 2013-09-18 更新时间 2013-09-23
CVE编号 N/A CNNVD-ID CNNVD-201309-258
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-258
|漏洞详情
ZimplitCMS是一套内容管理系统(CMS)。该系统包含一个用于编辑整个网站(添加图片、链接等)的工具箱。ZimplitCMS中存在跨站脚本漏洞和跨站请求伪造漏洞。攻击者可利用这些漏洞在用户会话上下文中执行未授权操作,有助于发起进一步攻击。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意脚本代码,这可能导致攻击者窃取基于cookie的身份认证并发起其它攻击。ZimplitCMS3.0版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:62387
链接:http://www.securityfocus.com/bid/62387